UMAP(1p)

NAME
umap - map between different character sets

SYNOPSIS
 umap [options] <before>:<after>

DESCRIPTION
The umap script acts as a filter between different encodings and character sets.

The following options are recognized:

--list [charset]
    Without argument list all character sets recognized. With a specified character set list the mapping between this set and Unicode.

--strict
    Do the stict mapping between the character sets. The default is to not translate unmapped character. With --stict we will remove unmapped characters or use the default specified with --def8 or --def16.

--def8=<charcode>
    Set the default 8-bit code for unmapped chars.

--def16=<charcode>
    Set the default 16-bit code for unmapped chars.

--verbose
    Generate more verbose output.

--version
    Print the version number of this program and quit.

--help
    Print the usage message.

SEE ALSO
Unicode::String, Unicode::Map8, recode(1)

COPYRIGHT
Copyright 1998 Gisle Aas.

This is free software; you can redistribute it and/or modify it under the same terms as Perl itself.